## [v7.0.0](https://github.com/networktocode/ntc-templates/tree/v7.0.0) (2024-09-18)

[Full Changelog](https://github.com/networktocode/ntc-templates/compare/v6.0.0...v7.0.0)

**Implemented enhancements:**

- Define more options in .github\_changelog\_generator [\#730](https://github.com/networktocode/ntc-templates/issues/730)
- Need to add tests parse.py module [\#549](https://github.com/networktocode/ntc-templates/issues/549)

**Closed issues:**

- Cisco IOS `show vlans` sometimes return extra whitespaces that breaks parsing [\#1838](https://github.com/networktocode/ntc-templates/issues/1838)
- Cisco IOS `show vlans` sometimes return empty under packets [\#1827](https://github.com/networktocode/ntc-templates/issues/1827)
- Add cisco\_ios\_show\_wireless\_tag\_policy\_summary [\#1826](https://github.com/networktocode/ntc-templates/issues/1826)
- idea: consolidate to cisco\_xr\_admin\_show\_inventory [\#1788](https://github.com/networktocode/ntc-templates/issues/1788)
- enhancement - Normalize inventory related capture groups \(cisco\_\*, arista\_eos\) [\#1786](https://github.com/networktocode/ntc-templates/issues/1786)
- Add TTP for even more difficult templates [\#1716](https://github.com/networktocode/ntc-templates/issues/1716)
- cisco\_asa\_show\_inventory - catch space in PID value [\#1692](https://github.com/networktocode/ntc-templates/issues/1692)
- fortinet\_get\_system\_ha\_status.textfsm parse error for non "OK" HA Health Status [\#1690](https://github.com/networktocode/ntc-templates/issues/1690)
- cisco\_nxos\_show\_version.textfsm updated to get BIOS version [\#1686](https://github.com/networktocode/ntc-templates/issues/1686)
- Get a duplicated key and their attributes [\#1612](https://github.com/networktocode/ntc-templates/issues/1612)
- hp\_procurve\_show\_interfaces\_brief error handling [\#1604](https://github.com/networktocode/ntc-templates/issues/1604)
- Cisco NXOS - Error "Unsupported switch port mode DOT1Q\_TUNNEL, assuming no VLANs allowed" while parsing interface config [\#1542](https://github.com/networktocode/ntc-templates/issues/1542)
- issues with Aruba CX templates [\#1453](https://github.com/networktocode/ntc-templates/issues/1453)
- Bug in Template cisco\_xr\_admin\_show\_inventory [\#1393](https://github.com/networktocode/ntc-templates/issues/1393)
- juniper junos\_show\_interfaces not parsing correctly [\#1376](https://github.com/networktocode/ntc-templates/issues/1376)
- Issue:hp\_comware, display device manuinfo  [\#1366](https://github.com/networktocode/ntc-templates/issues/1366)
- Issue: cisco\_asa, show vpn-sessiondb detail l2l not parsing [\#1358](https://github.com/networktocode/ntc-templates/issues/1358)
- cisco\_ios\_show\_access-list returns error:  Value '\(\[\(\S+\s\S+\)\]+\)' must be contained within a '\(\)' pair. [\#1354](https://github.com/networktocode/ntc-templates/issues/1354)
- cisco\_nxos\_show\_interfaces\_switchport adds additional space to monitor statement [\#1317](https://github.com/networktocode/ntc-templates/issues/1317)
- cisco ASA show route textfsm: State error [\#1293](https://github.com/networktocode/ntc-templates/issues/1293)
- Cisco ASA output of command "show access-list" is not properly parsed [\#1279](https://github.com/networktocode/ntc-templates/issues/1279)
- Not supported traceroute icmp option [\#1242](https://github.com/networktocode/ntc-templates/issues/1242)
- NTC Parser does not support IPv4 and IPv6 mixed objects \(used for NAT64/NAT46\) [\#1241](https://github.com/networktocode/ntc-templates/issues/1241)
- Cisco IOS "dir bootflash:" not returning minimim values expected with no files in flash [\#1237](https://github.com/networktocode/ntc-templates/issues/1237)
- cisco show isdn status only return one interface  [\#1228](https://github.com/networktocode/ntc-templates/issues/1228)
- Juniper vmhost "show version" template not compatible with the output [\#1224](https://github.com/networktocode/ntc-templates/issues/1224)
- cisco\_nxos\_show\_access-lists.textfsm - remark line is skipped when it contains a single word [\#1198](https://github.com/networktocode/ntc-templates/issues/1198)
- Add errors to cisco\_xr\_show\_interfaces [\#1180](https://github.com/networktocode/ntc-templates/issues/1180)
- cisco\_ios\_show\_mac-address-table.textfsm error in cisco C6807 [\#1179](https://github.com/networktocode/ntc-templates/issues/1179)
- cisco\_xr\_show\_hsrp template ipv6 regex parse errors in 3.0.0 [\#1169](https://github.com/networktocode/ntc-templates/issues/1169)
- cisco show access list parse error \#3 [\#1138](https://github.com/networktocode/ntc-templates/issues/1138)
- cisco show access list parse error \#2 [\#1137](https://github.com/networktocode/ntc-templates/issues/1137)
- cisco access list parse error [\#1135](https://github.com/networktocode/ntc-templates/issues/1135)
- Interface name issue - on switches [\#1126](https://github.com/networktocode/ntc-templates/issues/1126)
- lot of pull requests with small fix's,  currently 73  [\#1095](https://github.com/networktocode/ntc-templates/issues/1095)
- Update to Arista "show ip ospf neighbor", running version 4.27.0F [\#1058](https://github.com/networktocode/ntc-templates/issues/1058)
- Newbie trying to improve on cisco\_s300\_show\_lldp\_neighbors.textfsm - Multiline Variable [\#1054](https://github.com/networktocode/ntc-templates/issues/1054)
- Cisco XR show platform vs admin show platform [\#1022](https://github.com/networktocode/ntc-templates/issues/1022)
- Cisco Mac address-table template issue [\#951](https://github.com/networktocode/ntc-templates/issues/951)
- Arista EOS add support for more directories [\#946](https://github.com/networktocode/ntc-templates/issues/946)
- cisco\_ios\_show\_version.textfsm fails to match version on special builds [\#925](https://github.com/networktocode/ntc-templates/issues/925)
- cisco ios show lldp neighbours details textfsm.parser.TextFSMError: State Error raised. Rule Line: 55. Input Line: Power via MDI: [\#919](https://github.com/networktocode/ntc-templates/issues/919)
- cisco\_asa\_show\_interface does not support Virtual Tunnel Interfaces [\#910](https://github.com/networktocode/ntc-templates/issues/910)
- cisco\_asa\_show\_crypto\_ipsec\_sa.textfsm regex not capturing all data [\#785](https://github.com/networktocode/ntc-templates/issues/785)

**Merged pull requests:**

- fix: cisco `show ip interface` failing if enabled turbo vector [\#1841](https://github.com/networktocode/ntc-templates/pull/1841) ([gertzakis](https://github.com/gertzakis))
- fix: sometimes ios returns random whitespaces [\#1840](https://github.com/networktocode/ntc-templates/pull/1840) ([gertzakis](https://github.com/gertzakis))
- Added template: Huawei SmartAX display ont port state 0 1 eth-state [\#1836](https://github.com/networktocode/ntc-templates/pull/1836) ([evilmonkey19](https://github.com/evilmonkey19))
- New template: Huawei smartax display service-port all [\#1835](https://github.com/networktocode/ntc-templates/pull/1835) ([evilmonkey19](https://github.com/evilmonkey19))
- New Template: huawei\_smartax\_display\_mac-address\_ont\_0\_1\_2\_0 [\#1834](https://github.com/networktocode/ntc-templates/pull/1834) ([evilmonkey19](https://github.com/evilmonkey19))
- Huawei smartax display ont info summary 0 updated [\#1833](https://github.com/networktocode/ntc-templates/pull/1833) ([evilmonkey19](https://github.com/evilmonkey19))
- Updated template: huawei\_smartax\_display\_ont\_info\_0 to add `display ont info 0 all` [\#1832](https://github.com/networktocode/ntc-templates/pull/1832) ([evilmonkey19](https://github.com/evilmonkey19))
- Fix Cisco IOS 'show clock' [\#1831](https://github.com/networktocode/ntc-templates/pull/1831) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Add cisco\_ios\_show\_wireless\_tag\_policy\_summary [\#1829](https://github.com/networktocode/ntc-templates/pull/1829) ([alexblaeuer](https://github.com/alexblaeuer))
- fix: `show_vlans` not returning packets [\#1828](https://github.com/networktocode/ntc-templates/pull/1828) ([gertzakis](https://github.com/gertzakis))
- Create cisco\_xr\_show\_run\_hostname [\#1825](https://github.com/networktocode/ntc-templates/pull/1825) ([jonathondamidco](https://github.com/jonathondamidco))
- Cisco asa show interface updates [\#1824](https://github.com/networktocode/ntc-templates/pull/1824) ([housepbass](https://github.com/housepbass))
- bugfix - junos show version for vmhosts [\#1823](https://github.com/networktocode/ntc-templates/pull/1823) ([mjbear](https://github.com/mjbear))
- ASA VPN L2L Allow dynamic connection [\#1822](https://github.com/networktocode/ntc-templates/pull/1822) ([jmcgill298](https://github.com/jmcgill298))
- ASA - Fix directly connected on next line [\#1821](https://github.com/networktocode/ntc-templates/pull/1821) ([jmcgill298](https://github.com/jmcgill298))
- s300 lldp neighbors allow for multiline values [\#1820](https://github.com/networktocode/ntc-templates/pull/1820) ([jmcgill298](https://github.com/jmcgill298))
- IOS show alert counters - Allow for space [\#1819](https://github.com/networktocode/ntc-templates/pull/1819) ([jmcgill298](https://github.com/jmcgill298))
- Change Cisco ASA show ver template to work against ISA devices [\#1818](https://github.com/networktocode/ntc-templates/pull/1818) ([housepbass](https://github.com/housepbass))
- Fix Fortinet's 'execute ping' template [\#1817](https://github.com/networktocode/ntc-templates/pull/1817) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix Eltex's template for 'show system' [\#1816](https://github.com/networktocode/ntc-templates/pull/1816) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Edgecore's command 'show interfaces brief' [\#1815](https://github.com/networktocode/ntc-templates/pull/1815) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Edgecore's command 'show interfaces status' [\#1814](https://github.com/networktocode/ntc-templates/pull/1814) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Eltex's command 'show interface' [\#1813](https://github.com/networktocode/ntc-templates/pull/1813) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Eltex's command 'show interfaces description' [\#1812](https://github.com/networktocode/ntc-templates/pull/1812) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Eltex's command 'show interfaces status' [\#1811](https://github.com/networktocode/ntc-templates/pull/1811) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Eltex's command 'show ip interface' [\#1810](https://github.com/networktocode/ntc-templates/pull/1810) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix template for Mikrotik's command 'interface print terse without-paging' [\#1809](https://github.com/networktocode/ntc-templates/pull/1809) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix Mikrotik's '/ip neighbor print detail' template [\#1808](https://github.com/networktocode/ntc-templates/pull/1808) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Eltex 'show vlan' fix [\#1806](https://github.com/networktocode/ntc-templates/pull/1806) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- bugfix - hp\_comware\_display\_device\_manuinfo [\#1805](https://github.com/networktocode/ntc-templates/pull/1805) ([mjbear](https://github.com/mjbear))
- create huawei\_vrp\_display\_device [\#1804](https://github.com/networktocode/ntc-templates/pull/1804) ([mjbear](https://github.com/mjbear))
- Create cisco\_ios\_show\_license\_status - evolution of pr1184 [\#1803](https://github.com/networktocode/ntc-templates/pull/1803) ([mjbear](https://github.com/mjbear))
- huawei\_vrp\_display\_vlan\_ethTrunk [\#1802](https://github.com/networktocode/ntc-templates/pull/1802) ([hognik](https://github.com/hognik))
- bugfix - cisco\_asa\_show\_access-list - make leading whitespace optional for rule containing ENTRY\_PROTOCOL [\#1801](https://github.com/networktocode/ntc-templates/pull/1801) ([mjbear](https://github.com/mjbear))
- Added template for Huawei SmartAX: display ont snmp-profile 0 all [\#1800](https://github.com/networktocode/ntc-templates/pull/1800) ([evilmonkey19](https://github.com/evilmonkey19))
- add Additional Automation Resources section and link to the Awesome Network Automation list [\#1799](https://github.com/networktocode/ntc-templates/pull/1799) ([mjbear](https://github.com/mjbear))
- enhance - xr admin\_show\_platform - add state for XRv Chassis and include catchall Error rule [\#1798](https://github.com/networktocode/ntc-templates/pull/1798) ([mjbear](https://github.com/mjbear))
- consolidate cisco\_xr show\_inventory to admin\_show\_inventory [\#1797](https://github.com/networktocode/ntc-templates/pull/1797) ([mjbear](https://github.com/mjbear))
- Added template for Huawei SmartAX: display\_ont\_port\_vlan\_0\_1\_byport\_eth\_0 [\#1796](https://github.com/networktocode/ntc-templates/pull/1796) ([evilmonkey19](https://github.com/evilmonkey19))
- Added template for Huawei SmartAX: display\_ont\_port\_vlan\_0\_1\_byvlan\_0 [\#1795](https://github.com/networktocode/ntc-templates/pull/1795) ([evilmonkey19](https://github.com/evilmonkey19))
- Added template huawei\_smartax: display\_ont\_gemport\_0\_ontid\_0.textfsm [\#1794](https://github.com/networktocode/ntc-templates/pull/1794) ([evilmonkey19](https://github.com/evilmonkey19))
- bugfix - handle multiline ipv6 hsrp group output for cisco\_xr\_show\_hsrp [\#1793](https://github.com/networktocode/ntc-templates/pull/1793) ([mjbear](https://github.com/mjbear))
- enhance - add error counter capture groups to cisco\_xr\_show\_interfaces [\#1792](https://github.com/networktocode/ntc-templates/pull/1792) ([mjbear](https://github.com/mjbear))
- bugfix - handle fortinet unhealthy HA status in fortinet\_get\_system\_ha\_status [\#1791](https://github.com/networktocode/ntc-templates/pull/1791) ([mjbear](https://github.com/mjbear))
- Template addition on Huawei SmartAX: display ont optical-info 0 all [\#1790](https://github.com/networktocode/ntc-templates/pull/1790) ([evilmonkey19](https://github.com/evilmonkey19))
- bugfix - cisco\_xr sh inv whitespace issue1393 [\#1789](https://github.com/networktocode/ntc-templates/pull/1789) ([mjbear](https://github.com/mjbear))
- normalize - arista show inv - NAME \> PID to normalize with cisco\_\* show inv [\#1787](https://github.com/networktocode/ntc-templates/pull/1787) ([mjbear](https://github.com/mjbear))
- cisco nxos show interface description for nexus without mgmt port [\#1785](https://github.com/networktocode/ntc-templates/pull/1785) ([Kortzy](https://github.com/Kortzy))
- Fix ios dir when no files present [\#1784](https://github.com/networktocode/ntc-templates/pull/1784) ([jmcgill298](https://github.com/jmcgill298))
- bugfix - cisco\_xr - support both show\_platform and admin\_show\_platform [\#1783](https://github.com/networktocode/ntc-templates/pull/1783) ([mjbear](https://github.com/mjbear))
- bugfix- hp\_procurve show interface brief - issue1604 [\#1782](https://github.com/networktocode/ntc-templates/pull/1782) ([mjbear](https://github.com/mjbear))
- add line to support Cisco CUST-SPECIAL builds in cisco\_ios show version [\#1781](https://github.com/networktocode/ntc-templates/pull/1781) ([mjbear](https://github.com/mjbear))
- arista eos enhancement - support parsing of more dir file system output \(issue946\) [\#1780](https://github.com/networktocode/ntc-templates/pull/1780) ([mjbear](https://github.com/mjbear))
- Update template: cisco\_viptela\_show\_arp.textfsm [\#1779](https://github.com/networktocode/ntc-templates/pull/1779) ([jmcgill298](https://github.com/jmcgill298))
- cisco\_nxos show version - add support to capture BIOS version [\#1778](https://github.com/networktocode/ntc-templates/pull/1778) ([mjbear](https://github.com/mjbear))
- bugfix Aruba os show ap bss table details [\#1777](https://github.com/networktocode/ntc-templates/pull/1777) ([jmcgill298](https://github.com/jmcgill298))
- Update template: cisco\_xr\_show\_ipv4\_interface.textfsm [\#1776](https://github.com/networktocode/ntc-templates/pull/1776) ([jorlandobr](https://github.com/jorlandobr))
- Add panos show license template [\#1775](https://github.com/networktocode/ntc-templates/pull/1775) ([jmcgill298](https://github.com/jmcgill298))
- Ios snmp community fix [\#1773](https://github.com/networktocode/ntc-templates/pull/1773) ([jmcgill298](https://github.com/jmcgill298))
- Add template for ASA show acl brief [\#1772](https://github.com/networktocode/ntc-templates/pull/1772) ([jmcgill298](https://github.com/jmcgill298))
- Fix Huawei Isis peer for line overflow [\#1771](https://github.com/networktocode/ntc-templates/pull/1771) ([jmcgill298](https://github.com/jmcgill298))
- Add zte zxros templates [\#1770](https://github.com/networktocode/ntc-templates/pull/1770) ([jmcgill298](https://github.com/jmcgill298))
- Add fields to IOS/NXOS show int [\#1769](https://github.com/networktocode/ntc-templates/pull/1769) ([jmcgill298](https://github.com/jmcgill298))
- Fix cisco ios show crypto ipsec sa [\#1768](https://github.com/networktocode/ntc-templates/pull/1768) ([jmcgill298](https://github.com/jmcgill298))
- Add Cisco IOS XR - show l2vpn mac-learning mac all location [\#1767](https://github.com/networktocode/ntc-templates/pull/1767) ([jmcgill298](https://github.com/jmcgill298))
- Ios show auth with identifier [\#1766](https://github.com/networktocode/ntc-templates/pull/1766) ([jmcgill298](https://github.com/jmcgill298))
- Added up support for show\_ip\_bgp\_all\_summary\_vrf [\#1765](https://github.com/networktocode/ntc-templates/pull/1765) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1764](https://github.com/networktocode/ntc-templates/pull/1764) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1763](https://github.com/networktocode/ntc-templates/pull/1763) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1762](https://github.com/networktocode/ntc-templates/pull/1762) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1761](https://github.com/networktocode/ntc-templates/pull/1761) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1760](https://github.com/networktocode/ntc-templates/pull/1760) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1759](https://github.com/networktocode/ntc-templates/pull/1759) ([jmcgill298](https://github.com/jmcgill298))
- Add oneaccess templates [\#1758](https://github.com/networktocode/ntc-templates/pull/1758) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1757](https://github.com/networktocode/ntc-templates/pull/1757) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1755](https://github.com/networktocode/ntc-templates/pull/1755) ([jmcgill298](https://github.com/jmcgill298))
- Add Oneaccess templates [\#1754](https://github.com/networktocode/ntc-templates/pull/1754) ([jmcgill298](https://github.com/jmcgill298))
- Add Ciena SAOS templates [\#1753](https://github.com/networktocode/ntc-templates/pull/1753) ([jmcgill298](https://github.com/jmcgill298))
- ASA show run object network add fqdn [\#1752](https://github.com/networktocode/ntc-templates/pull/1752) ([jmcgill298](https://github.com/jmcgill298))
- New template: huawei\_smartax\_port\_vlan [\#1713](https://github.com/networktocode/ntc-templates/pull/1713) ([evilmonkey19](https://github.com/evilmonkey19))
- MikroTik RouterOS 'ip neighbor print detail' template [\#1511](https://github.com/networktocode/ntc-templates/pull/1511) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'system resource print' template [\#1510](https://github.com/networktocode/ntc-templates/pull/1510) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'system identity print' template [\#1509](https://github.com/networktocode/ntc-templates/pull/1509) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'tool speed-test address' template [\#1505](https://github.com/networktocode/ntc-templates/pull/1505) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'tool profile' template [\#1504](https://github.com/networktocode/ntc-templates/pull/1504) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'user print' template [\#1503](https://github.com/networktocode/ntc-templates/pull/1503) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'interface ethernet monitor name once' extend templatewith new values [\#1501](https://github.com/networktocode/ntc-templates/pull/1501) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip dhcp-server lease print terse without-paging' template [\#1500](https://github.com/networktocode/ntc-templates/pull/1500) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip route print terse without-paging' template [\#1499](https://github.com/networktocode/ntc-templates/pull/1499) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip arp print terse without-paging' template [\#1498](https://github.com/networktocode/ntc-templates/pull/1498) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'routing bgp peer print status' template [\#1497](https://github.com/networktocode/ntc-templates/pull/1497) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'routing ospf neighbor print' template [\#1496](https://github.com/networktocode/ntc-templates/pull/1496) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip dhcp-server lease print' template [\#1495](https://github.com/networktocode/ntc-templates/pull/1495) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'interface print detail' template [\#1494](https://github.com/networktocode/ntc-templates/pull/1494) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'interface print brief' template [\#1493](https://github.com/networktocode/ntc-templates/pull/1493) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip route print detail' template [\#1492](https://github.com/networktocode/ntc-templates/pull/1492) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- MikroTik RouterOS 'ip arp print' template [\#1491](https://github.com/networktocode/ntc-templates/pull/1491) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'get router info routing-table all' template [\#1490](https://github.com/networktocode/ntc-templates/pull/1490) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'get router info bgp neighbors' template [\#1489](https://github.com/networktocode/ntc-templates/pull/1489) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'get hardware nic nic-name' template [\#1488](https://github.com/networktocode/ntc-templates/pull/1488) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute dhcp lease-list' template [\#1487](https://github.com/networktocode/ntc-templates/pull/1487) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute log display' template [\#1486](https://github.com/networktocode/ntc-templates/pull/1486) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute traceroute' template [\#1485](https://github.com/networktocode/ntc-templates/pull/1485) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'fnsysctl ifconfig' template [\#1484](https://github.com/networktocode/ntc-templates/pull/1484) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Add Fortinet diagnose sys top template [\#1483](https://github.com/networktocode/ntc-templates/pull/1483) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'get hardware nic' template [\#1482](https://github.com/networktocode/ntc-templates/pull/1482) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute date' template [\#1481](https://github.com/networktocode/ntc-templates/pull/1481) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute ping' template [\#1480](https://github.com/networktocode/ntc-templates/pull/1480) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fortinet 'execute time' template [\#1479](https://github.com/networktocode/ntc-templates/pull/1479) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- CiscoIOS 'cisco ios show ip ospf neighbor\_detail' template [\#1478](https://github.com/networktocode/ntc-templates/pull/1478) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- CiscoIOS 'show mpls l2transport vc' template [\#1477](https://github.com/networktocode/ntc-templates/pull/1477) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- CiscoIOS 'show ip dhcp binding' template [\#1476](https://github.com/networktocode/ntc-templates/pull/1476) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- CiscoIOS 'show users' template + test [\#1475](https://github.com/networktocode/ntc-templates/pull/1475) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- CiscoIOS 'show arp' template [\#1474](https://github.com/networktocode/ntc-templates/pull/1474) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Update 'fortinet\_get\_system\_interface' for Fortinet v6.4.2 [\#1473](https://github.com/networktocode/ntc-templates/pull/1473) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- fortinet\_get\_router\_info\_ospf\_status template + test [\#1472](https://github.com/networktocode/ntc-templates/pull/1472) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Fix aruba aoscx lldp issue1453 [\#1470](https://github.com/networktocode/ntc-templates/pull/1470) ([mjbear](https://github.com/mjbear))
- Docs contributing - version and release schedule grammar [\#1467](https://github.com/networktocode/ntc-templates/pull/1467) ([mjbear](https://github.com/mjbear))
- Add Edgecore platform with 7 templates [\#1463](https://github.com/networktocode/ntc-templates/pull/1463) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Add template for cisco\_ios\_show\_ip\_eigrp\_neighbors\_detail command [\#1462](https://github.com/networktocode/ntc-templates/pull/1462) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Add processes parsing to the template [\#1461](https://github.com/networktocode/ntc-templates/pull/1461) ([PavloSkliarenko](https://github.com/PavloSkliarenko))
- Show ap summary [\#1452](https://github.com/networktocode/ntc-templates/pull/1452) ([pedro-damasceno](https://github.com/pedro-damasceno))
- some 7124sx do not output anything for pfxrcd [\#1413](https://github.com/networktocode/ntc-templates/pull/1413) ([stesla](https://github.com/stesla))
- Fix 1376 juniper junos show interfaces [\#1392](https://github.com/networktocode/ntc-templates/pull/1392) ([diepes](https://github.com/diepes))
